La ricerca ha trovato 357 risultati

da pagaiocontento
14 ottobre 2018, 18:24
Forum: Pacman
Argomento: [Risolto] Selezione mirrors
Risposte: 4
Visite : 320

Re: [Risolto] Selezione mirrors

Però, accidenti, forse questa è una cosa da segnalare visto che nella wiky non è così facilmente rintracciabile.
da pagaiocontento
14 ottobre 2018, 18:18
Forum: Pacman
Argomento: [Risolto] Selezione mirrors
Risposte: 4
Visite : 320

Re: [Risolto] Selezione mirrors

OK, ho capito. Bisogna installare pacman-contrib e poi, a patto di avere i files "/etc/pacman.d/mirrorlist" e "/etc/pacman.d/mirrorlist.pacnew", seguire la solita procedura: da root cd /etc/pacman.d sed '/^#\S/ s|#||' -i mirrorlist.pacnew rankmirrors -n 6 mirrorlist.pacnew > mirrorlist L'ho appena f...
da pagaiocontento
14 ottobre 2018, 17:58
Forum: Pacman
Argomento: [Risolto] Selezione mirrors
Risposte: 4
Visite : 320

Re: Selezione mirrors

Quindi?
da pagaiocontento
14 ottobre 2018, 17:21
Forum: Pacman
Argomento: [Risolto] Selezione mirrors
Risposte: 4
Visite : 320

[Risolto] Selezione mirrors

Segnalo che il comando: rankmirrors -n 6 /etc/pacman.d/mirrorlist.pacnew > /etc/pacman.d/mirrorlist che ho sempre utilizzato per selezionare i 6 mirrors più veloci (ovviamente il n°6 era del tutto opzionale), non sembra più funzionare. La risposta è: bash: rankmirrors: comando non trovato E' possibi...
da pagaiocontento
3 giugno 2018, 8:31
Forum: Pacman
Argomento: pacman-optimize
Risposte: 1
Visite : 235

pacman-optimize

E' possibile che il comando pacman-optimize non funzioni più? Eventualmente, per la deframmentazione del database di Pacman, c'è un comando alternativo o è inutile l'operazione o sono completamente fuori strada? Questo comando l'ho sempre usato convinto che fosse una pratica utile e non ho mai risco...
da pagaiocontento
24 dicembre 2017, 20:07
Forum: Altro
Argomento: Buone Feste!!
Risposte: 7
Visite : 476

Re: Buone Feste!!

Tante belle cose e che la vita sia gentile con tutti!
da pagaiocontento
19 novembre 2017, 13:53
Forum: Arch su altre architetture
Argomento: [Risolto] rassicurazioni i686
Risposte: 6
Visite : 557

Re: rassicurazioni i686

OK, ho capito.
Grazie.
da pagaiocontento
19 novembre 2017, 13:14
Forum: Arch su altre architetture
Argomento: [Risolto] rassicurazioni i686
Risposte: 6
Visite : 557

Re: rassicurazioni i686

Si, lo so che mi converrebbe ma con solo 1 Gb di RAM i 64 bit possono creare inconvenienti?
da pagaiocontento
19 novembre 2017, 8:27
Forum: Arch su altre architetture
Argomento: [Risolto] rassicurazioni i686
Risposte: 6
Visite : 557

Re: rassicurazioni i686

Già che ci sono faccio un'altra domanda.
Se il processore supporta sia i 64 che i 32 bit ma la RAM è limitata a 1 gb mi conviene tenermi Arch 64x86 o, come penso, è meglio passare ad Arch i686?
da pagaiocontento
19 novembre 2017, 8:14
Forum: Arch su altre architetture
Argomento: [Risolto] rassicurazioni i686
Risposte: 6
Visite : 557

[Risolto] rassicurazioni i686

Mi immagino la diffidenza per le guide passo passo (poca consapevolezza e niente didattica) ma mi piacerebbe essere rassicurato. Su un mio notebook sono passato ad Arch32. Ho seguito la guida del sito https://archlinux32.org/ . Quindi ho modificato il file /etc/pacman.d/mirrorlist aggiungendo i repo...
da pagaiocontento
12 maggio 2017, 18:26
Forum: Software & Librerie
Argomento: Links
Risposte: 2
Visite : 471

Re: Links

Non è una domanda oziosa. Dal momento che i vecchi processori faticano a supportare i browser più recenti potrebbe tornare utile poter sfruttare le potenzialità di quelli testuali. Le impostazioni di Links prevedono la definizione di associazioni tra estensioni dei file e mime (menu impostazioni: "e...
da pagaiocontento
9 maggio 2017, 7:24
Forum: Software & Librerie
Argomento: Links
Risposte: 2
Visite : 471

Links

Sto provando ad utilizzare Links e mi piace. Ho visto che copiando l'indirizzo di un video e avviando Mpv da terminale ($ mpv <url>) è possibile visualizzare anche i video. C'è la possibilità di configurare Links in modo tale da avviare Mpv o qualche altro Media Player, semplicemente selezionando il...
da pagaiocontento
23 marzo 2017, 21:53
Forum: Angolo del newbie
Argomento: Connessisione wi-fi a un server di stampa
Risposte: 0
Visite : 218

Connessisione wi-fi a un server di stampa

Chiedo un consiglio di carattere generale, è possibile collegare un PC ad un server di stampa via wi-fi senza utilizzare system-config-printer? Io utilizzo una stampante collegata via cavo ad un Raspberry che utilizzo come server sia per stampare che per scannerizzare. A questo server mi collego tra...
da pagaiocontento
4 marzo 2017, 23:29
Forum: Software & Librerie
Argomento: [Risolto] polkit-gnome non si avvia
Risposte: 6
Visite : 715

Re: polkit-gnome non si avvia

Ho risolto definitivamente disinstallando XFCE4 e tenendomi solo OpenBox. In questo modo ho eliminato il doppio avvio iniziale di polkit che, credo, era la causa del problema.
Grazie.
da pagaiocontento
4 marzo 2017, 15:38
Forum: Software & Librerie
Argomento: [Risolto] polkit-gnome non si avvia
Risposte: 6
Visite : 715

Re: polkit-gnome non si avvia

Ho due interfacce grafiche: Openbox e XFCE.
Ho verificato che con la sessione XFCE polkit funziona mentre con OB no.
Potrebbe essere un indizio utile ?
da pagaiocontento
4 marzo 2017, 7:13
Forum: Software & Librerie
Argomento: [Risolto] polkit-gnome non si avvia
Risposte: 6
Visite : 715

Re: polkit-gnome non si avvia

Ho ripristinato la vecchia .config copiandola da .local/share/Trash/files
Ora sono tornato alla situazione precedente vecchia .config e polkit che non funziona.
Quindi, stando a quello che hai scritto, ci sono dei conflitti, cosa faccio?
da pagaiocontento
4 marzo 2017, 7:02
Forum: Software & Librerie
Argomento: [Risolto] polkit-gnome non si avvia
Risposte: 6
Visite : 715

Re: polkit-gnome non si avvia

Ho rinominato ~/.config in ~/.config1 e ho aperto una nuova sessione. Così polkit funziona. Ora però ho un altro problema: non riesco più a ripristinare la vecchia .config che ho spostato nel cestino e mi ritrovo con un nuovo .config e un .config1. Quindi, rifacendomi a quello che hai scritto, ci so...
da pagaiocontento
3 marzo 2017, 7:13
Forum: Software & Librerie
Argomento: [Risolto] polkit-gnome non si avvia
Risposte: 6
Visite : 715

[Risolto] polkit-gnome non si avvia

Dopo mesi di onorato servizio polkit-gnome non funziona più. Ho provato a reinstallare ma non ho ottenuto risultati. Questo è il mio /etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop: $ cat /etc/xdg/autostart/polkit-gnome-authentication-agent-1.desktop [Desktop Entry] Name=PolicyKit Aut...
da pagaiocontento
5 febbraio 2017, 8:17
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

Ho verificato con: yaourt -Qi in effetti credo di poter fare a meno di gstreamer0.10-base, gstreamer0.10-ugly, gstreamer0.10-ugly-plugins e comunque, credo, di poter sostituire tutto con i vari pacchetti gst. Un'altra soluzione è escludere questi pacchetti dall'aggiornamento in attesa di tempi migli...
da pagaiocontento
4 febbraio 2017, 18:08
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

Magari!
Come faccio a sapere quali programmi richiedono gstreamer0.10?
Spero proprio nessuno.
da pagaiocontento
4 febbraio 2017, 15:59
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

https://www.archlinux.org/packages/?sort=&q=lib32-pango&maintainer=&flagged= Ma il problema è proprio che il pacchetto è per architettura a 64bit. non sono sicuro,ma credo tu debba abilitare i multilib per alcuni pacchetti,ma non ne sono certo controlla. Ma avevo letto che multilib per i686 non ser...
da pagaiocontento
4 febbraio 2017, 8:39
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

Credo di aver capito. A questo punto sul PC su cui uso Arch 64 bit ho aggiornato tutto, su quello 32 bit non riesco ad aggiornare gstreamer0.10-base e gstreamer0.10-base-plugins perché mancano le librerie necessarie per i pacchetti dedicati a quella architetettura. Se fosse così non credo di poter f...
da pagaiocontento
4 febbraio 2017, 7:18
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

Dopo l'ennesimo, lunghissimo tentativo qualcosa sono riuscito ad installarlo.
Rimangono i problemi per:
gstreamer0.10-bad
gstreamer0.10-bad-plugins
gstreamer0.10-base
gstreamer0.10-base-plugins
gstreamer0.10-ugly
gstreamer0.10-ugly-plugins
da pagaiocontento
4 febbraio 2017, 6:49
Forum: Software & Librerie
Argomento: [Risolto] Downgrade Openshot
Risposte: 16
Visite : 1427

Re: [Risolto] Downgrade Openshot

in /etc/pacman.conf devi trovare la riga #IgnorePkg, decommentarla e specificare il pacchetto che intendi escludere dall'aggiornamento, oppure aggiungere la riga:

Codice: Seleziona tutto

IgnorePkg = openshot
da pagaiocontento
4 febbraio 2017, 6:48
Forum: Software & Librerie
Argomento: [Risolto] gstreamer0.10
Risposte: 15
Visite : 1164

Re: gstreamer0.10

Codice: Seleziona tutto

(1/1) Arming ConditionNeedsUpdate...
curl error: Couldn't resolve host name
==> ERRORE: impossibile aggiornare